/*  MICROTHEMER STYLES  */

/*= Full Code Editor CSS ====== */

.ld-breadcrumbs-segments {
  display: none !important;
}

.ld-breadcrumbs {
  background: none !important;
  text-align: right !important;
  display: block !important;
}

.ld-breadcrumbs .ld-status {
  display: inline !important;
}

.learndash-wrapper .ld-content-actions .ld-content-action {
  -webkit-flex: 0 0 250px !important;
  flex: 0 0 250px !important;
}

.learndash-wrapper .ld-table-list .ld-table-list-header {
  padding: 10px !important;
}

.learndash-wrapper .ld-table-list .ld-table-list-header .ld-table-list-title {
  font-size: 100% !important;
  font-weight: normal !important;
}

.learndash-wrapper .ld-table-list .ld-table-list-item-preview,
.learndash-wrapper .ld-table-list .ld-table-list-item-expanded .ld-table-list .ld-table-list-item-preview {
  padding: 10px !important;
}

.ldx-plugin .learndash .wpProQuiz_content .wpProQuiz_button,
.ldx-plugin .learndash .wpProQuiz_content .wpProQuiz_button2,
.ldx-plugin .learndash .wpProQuiz_content .wpProQuiz_button.wpProQuiz_TipButton,
.ldx-plugin .learndash .wpProQuiz_content a#quiz_continue_link,
.ldx-plugin .learndash .wpProQuiz_content form[name=uploadEssay] input[type=submit],
.ldx-plugin .learndash .wpProQuiz_content .wpProQuiz_certificate a.btn-blue,
.learndash-wrapper .ld-button,
.learndash-wrapper .ld-expand-button,
.learndash-wrapper .btn-join,
.learndash-wrapper #btn-join,
.learndash-wrapper .learndash_mark_complete_button,
.learndash-wrapper #learndash_mark_complete_button,
.learndash-wrapper .ld-login-modal .ld-button,
.learndash-wrapper .ld-login-modal input[type=submit],
.learndash-wrapper .ld-login-modal .ld-login-modal-register #wp-submit,
.learndash-wrapper .ld-item-list .ld-item-search .ld-item-search-fields .ld-item-search-submit .ld-button,
.ld-course-list-items .ld_course_grid .thumbnail.course a.btn-primary,
.ldx-plugin .uo-toolkit-grid__course-action input,
.learndash-resume-button input[type=submit],
.learndash-wrapper .ld-login-button,
.learndash-reset-form .learndash-reset-button[type=submit],
.learndash-wrapper .ld-focus-comment .ld-comment-reply a.comment-reply-link,
.learndash-wrapper .ld-focus-comments .form-submit #submit,
.rrf-modal-content.modal .modal-navigation button,
.course-reviews-section .write-a-review.not-rated,
.course-reviews-section .login-to-enroll.button,
button.wdm_feedback_form_pop,
.wdm_feedback_form .wdm_feedback_submission,
.ldgr-group-actions #ldgr-update-group-details,
.wdm-tabs-wrapper #bulk_remove,
.wdm-tabs-wrapper #wdm_submit,
.wdm-tabs-wrapper #wdm_ldgr_show_report,
.wdm-tabs-wrapper #wdm_submit_upload {
  font-weight: normal !important;
}

.wpProQuiz_header {
  display: none !important;
}

.ld-button .ld-icon-arrow-right {
  display: none !important;
}

.wpc-list {
  margin-left: 0 !important;
  list-style: none !important;
}

.wpc-list li {
  border-top: 1px solid #eee !important;
  border-bottom: 1px solid #eee !important;
  padding: 5px 0 !important;
  font-size: 16px !important;
}

.wpc-list li a {
  color: #777 !important;
}

.wpc-progress-fill {
  margin-left: 0 !important;
}

.sh-is-course .hero {
  border-bottom: 1px solid #eee !important;
}

.tag-lesson-type-quiz .wpc-button-complete {
  display: none !important;
}
